body, td, p, input, button, textarea, select, .c1 { font-family:Tahoma,Arial,굴림; font-size:9pt; color:#222222; }

a:link, a:visited, a:active { text-decoration:none; color:#466C8A; }
a:hover { text-decoration:none; color:#ff3300; }

a.menu:link, a.menu:visited, a.menu:active { text-decoration:none; color:#454545; }
a.menu:hover { text-decoration:none; color:#ff3300; }

.member {font-weight:bold;color:#888888;}
.guest  {font-weight:normal;color:#888888;}

.lh { line-height: 150%; }
.jt { text-align:justify; }

.li { font-weight:bold; font-size:18px; vertical-align:-4px; color:#66AEAD; }

.ul { list-style-type:square; color:#66AEAD; }

.ct { font-family: Verdana, Arial, 굴림; color:#222222; } 

.ed { border:1px solid #CCCCCC; } 
.tx { border:1px solid #CCCCCC; } 

.small { font-size:8pt; font-family:Arial; }
.cloudy, a.cloudy {color:#888888;} /* 흐림 */

/* 게시판 스타일 */
.trStyle {background-color:#84A8DB; height:30px;}
.10pd {padding:0 0 0 10px;background-color:#FFFFFF;text-align:left;}
.numOn{font-family:"tahoma","verdana","arial";font-size:0.75em;line-height:16px;color:#666;font-weight:bold;}
.redIp {border-color:#000cff;}
.gWhite {color:#FFFFFF;}
.boardText {text-decoration:none; font-size:11px; color:#666666; font-family:돋움; letter-spacing:-1; padding:0 0 0 10px; background-color:#FFFFFF;}
.dn_gray2 {text-decoration:none; font-size:11px; color:#CCCCCC; font-family:돋움; letter-spacing:-1; line-height:160%;}
.dn_gray {text-decoration:none; font-size:11px; color:#666666; font-family:돋움; letter-spacing:-1; line-height:160%;}

/* 달력 */
#CalendarControlIFrame {
  display: none;
  left: 0px;
  position: absolute;
  top: 0px;
  height: 250px;
  width: 250px;
  z-index: 99;
}

#CalendarControl {
  position:absolute;
  background-color:#FFF;
  margin:0;
  padding:0;
  display:none;
  z-index: 100;
}

#CalendarControl table {
  font-family: verdana;
  font-size: 11px;
  letter-spacing:-1px;
  border-left: 1px solid #003399;
  border-right: 1px solid #003399;
}

#CalendarControl th {
  font-weight: normal;
}

#CalendarControl th a {
  font-weight: normal;
  text-decoration: none;
  color: #FFF;
  padding: 1px;
}

#CalendarControl td {
  text-align: center;
}

#CalendarControl .header {
  background-color: #003399;
}

#CalendarControl .weekday {
  background-color: #DDD;
  color: #000;
}

#CalendarControl .weekend {
  background-color: #8CAAE6;
  color: #000;
}

#CalendarControl .current {
  border: 1px solid #003399;
  background-color: #003399;
  color: #FFF;
}

#CalendarControl .weekday,
#CalendarControl .weekend,
#CalendarControl .current {
  display: block;
  text-decoration: none;
  border: 1px solid #FFF;
  width: 2em;
}

#CalendarControl .weekday:hover,
#CalendarControl .weekend:hover,
#CalendarControl .current:hover {
  color: #FFF;
  background-color: #003399;
  border: 1px solid #999;
}

#CalendarControl .previous {
  text-align: left;
}

#CalendarControl .next {
  text-align: right;
}

#CalendarControl .previous,
#CalendarControl .next {
  padding: 1px 3px 1px 3px;
  font-size: 1.4em;
}

#CalendarControl .previous a,
#CalendarControl .next a {
  color: #FFF;
  text-decoration: none;
  font-weight: bold;
}

#CalendarControl .title {
  text-align: center;
  font-weight: bold;
  color: #FFF;
}

#CalendarControl .empty {
  background-color: #CCC;
  border: 1px solid #FFF;
}